Home » Archive

Articles tagged with: plugin

Word Press »

[24 Jul 2010 | No Comment | ]

In a recent announcement WordPress team has announced that version 3.2 of WordPress will not support PHP 4 and MySQL 4. WordPress 3.1, which is due in late 2010, will be the last version of WordPress to support PHP 4.
WordPress 3.2, due in the first half of 2011, the minimum required PHP version will be raised to 5.2. The new required MySQL version for WordPress 3.2 will be 5.0.15.
Since the vast majority of WordPress users are using PHP 5.2 and it offers substantial improvements over earlier PHP 5 releases. It …

Word Press »

[11 Jun 2009 | No Comment | ]

The latest version of WordPress, version 2.8 “Baker” (named in honor of noted trumpeter and vocalist Chet Baker), has been released on Wednesday, 10 June, 2009 as scheduled. It has several improvements to themes, widgets, taxonomies, and overall speed along with over 790 bugs fixed.
Visually 2.8 doesn’t look much different from 2.7, however once you start digging dip, you’ll notice and begin to appreciate the changes.